Рекомендация Debian по безопасности

DSA-4585-1 thunderbird -- обновление безопасности

Дата сообщения:
15.12.2019
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 946588.
В каталоге Mitre CVE: CVE-2019-17005, CVE-2019-17008, CVE-2019-17010, CVE-2019-17011, CVE-2019-17012.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 1:68.3.0-2~deb9u1.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1:68.3.0-2~deb10u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird